
<div class="btn-group" role="group">
    <button id="btnGroupDrop1" type="button" class="btn btn-primary dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
        Stampa
    </button>
    <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
        <li><a class="dropdown-item" href="{{ path('guest_print_advanced_badge',  { 'id': entity.id }) }}" target="_blank">Badge</a></li>
        <li><a class="dropdown-item" href="{{ path('guest_print',  { 'id': entity.id }) }}" target="_blank">Badge semplice</a></li>
        <li><a class="dropdown-item" href="{{ path('guest_print_advanced_instructions',  { 'id': entity.id }) }}">Istruzioni</a></li>
    </ul>
</div>